XBMC-J2MEREMOTE(1)

NAME
xbmc-j2meremote - Java Bluetooth Phone Remote Control Client for XBMC

DESCRIPTION
This script is the XBMC remote control client that will allow XBMC to be controlled by a Java Bluetooth Phone.

USAGE
Usage for xbmc-j2meremote

  Arguments:

--address ADDRESS
    (default: localhost)

--port PORT
    (default: 9777)

--help
    (Brings up this message)